# module Raven::Breadcrumbs::OldBreadcrumbsSentryLogger

### Public Class Methods

included(base) click to toggle source

    # File sentry-raven/lib/raven/breadcrumbs/sentry_logger.rb, line 53
    def self.included(base)
      base.class_eval do
        include Raven::Breadcrumbs::SentryLogger
        alias_method :add_without_raven, :add
        alias_method :add, :add_with_raven
      end
    end

### Public Instance Methods

add_with_raven(*args) click to toggle source

    # File sentry-raven/lib/raven/breadcrumbs/sentry_logger.rb, line 61
    def add_with_raven(*args)
      add_breadcrumb(*args)
      add_without_raven(*args)
    end